airline_tabline_fnamecollapse=0
airline_tabline_formatter=default
airline_theme=molokai
ale_lsp=1
buffer_completion=0
colorscheme=wombat256mod
cursorline=0
spelllang_en=en_gb
spelllang_second=nl
system_clipboard=0
transparent_background=1
